@media (max-width: 1001px) {
.container header, section#content #cwrap, section#content #foot #foot-wrap { width:98%; margin:10px auto; }
section#content #foot #foot-wrap, section#content #foot { height:auto; margin:0 auto; }
}
@media (max-width: 940px) {
	section#content #cwrap #cright { margin-bottom:10%; }
}
@media (max-width: 800px) {
	section#content #cwrap #cleft { float:none; width:100%; }
	section#content #cwrap #cright { display:none; }
	section#content #cwrap ul#services li { width:32%; margin-right:2%; }
	section#content #cwrap ul#services li i { width: 21%; margin-right:4%; font-size:25px; }
}
@media (max-width: 640px) {
	section#content #cwrap { width:95%; }
	section#content #cwrap ul#services li { width:100%; margin-right:0; margin-bottom:10px; }
	section#content #cwrap ul#services li i { display: table; float: none; font-size: 50px; margin: 10px auto 5px auto; text-align: center; width: 95px; }
	section#content #cwrap ul#services li div { display:inline-block; float:none; width:100%; }
	section#content #cwrap ul#services li h3 { float:none; text-align:center; }
	section#content #cwrap ul#services li p { float:none; text-align:center; }
}
@media (max-width: 480px) {
.container header a#logo { width:240px; height:65px; background-size:100%; }
section#content #foot #foot-wrap p { float:none; text-align:center; line-height:40px; }
section#content #foot #foot-wrap ul { display:table; margin:5px auto; float:none; }
}